[Wallpaper]
Encoding=UTF-8
File=Won-Ton-Soup-3.jpg
Name=Won Ton Soup
Name[af]=Won Ton Sop
Name[az]=Tuna Şorbası Qazandım
Name[bn]=ওয়ন টন সুপ
Name[ca]=Sopa Won Ton
Name[da]=Won Ton-suppe
Name[de]=Won Ton Suppe
Name[eo]=Wontonsupo
Name[es]=Sopa Won Ton
Name[et]=Won toni supp
Name[eu]=Won Ton zopa
Name[fi]=Won Ton -keitto
Name[fy]=Won Ton-sop
Name[he]=מרק וון טופ
Name[hi]=वॉन टन सूप
Name[hu]=Won Ton leves
Name[is]=Won Ton Súpa
Name[ja]=ワンタンスープ
Name[nb]=Won Ton suppe
Name[nds]=Wan-Tan-Supp
Name[nl]=Won Ton-soep
Name[nn]=Won Ton suppe
Name[pa]=ਵੋਨ ਟੋਨ ਸੋਪ
Name[pl]=Zupa Won Ton
Name[pt]=Sopa Won Ton
Name[ro]=Ciorbă "Won Ton"
Name[ru]=Синий туман
Name[se]=Won Ton-mális
Name[sk]=Polievka Won Ton
Name[sl]=Juha Won Ton
Name[sr]=Супа вон-тон
Name[sr@Latn]=Supa von-ton
Name[sv]=Won Ton-soppa
Name[ta]=டான் சூப்பை வென்றுவிட்டீர்கள்
Name[tg]=Вон-Тон-Суп
Name[tr]=Won Ton Çorbası
Name[uk]=Он той суп
ImageType=pixmap
Author=Bowie J. Poag / PROPAGANDA
